package org.jeecg.modules.zrzyqc.qcsb.mapper;

import java.util.HashMap;
import java.util.List;

import org.apache.ibatis.annotations.Param;
import org.jeecg.modules.zrzyqc.qcsb.entity.QcSsgqzysytdqk;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.jeecg.modules.zrzyqc.qyxx.entity.QcQyxx;

/**
 * @Description: 省属国企占有使用土地情况调查
 * @Author: jeecg-boot
 * @Date:   2022-06-29
 * @Version: V1.0
 */
public interface QcSsgqzysytdqkMapper extends BaseMapper<QcSsgqzysytdqk> {
    QcQyxx selectQyxx(@Param("username") String username,@Param("orgCode") String orCode);
    void upSfsb(String id);
    void upSfsh(String id);
    void upShjg(String id);

    void insertDkxx(HashMap<String, Object> map);
}
